/*General.css*/

*{padding: 0px;margin: 0px;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;box-sizing: border-box;font-family: Time New Roman;}
.wrapper{width: 990px !important;margin: 0 auto;position: relative;}

body{background: black url(../../images/bg.jpg) center top no-repeat;}
.clear{clear: both;}
.pull-left{float:left;}
.pull-right{float:right;}

/*reset.css*/

/* css rest */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/*end reset*/

/*Content.css*/

.content #header{border: 1px solid white;border-radius: 5px 5px 0 0;color:white;font-size:20px;padding:10px;margin-top:10px;background:none repeat scroll 0 0 rgba(0,0,0,0.4);border-bottom: 1px #999999 solid;}
.content #body{border: 1px solid white;border-radius: 0 0 5px 5px;color:white;border-top:none;padding:10px;min-height:150px;margin-bottom:10px;background:none repeat scroll 0 0 rgba(0,0,0, 0.4);}
#space{height: 420px;}

/*uibase.css*/
.header{height: auto;}
a{ text-decoration: none; }
.logo{float: left;margin: 5px 0 0 0px;}

@font-face{font-family: RobotoSlab;src: url(../font/RobotoSlab-Regular.ttf);}
form.my-form{float: right;width: 465px;height: auto;margin: 5px 0 0 0;padding: 0 0 0 0;}
form.my-form input[name="username"]{float: left;width: 113px;height: 23px;background: url(../../images/username.png) center no-repeat;font-family: arial;font-size: 10px;text-align: left;color: black;margin: 3px 2px;border-radius: 5px;border: none;padding: 0 0 0 40px;}
form.my-form input[name="password"]{float: left;width: 113px;height: 23px;background: url(../../images/password.png) center no-repeat;font-family: arial;font-size: 10px;text-align: left;color: black;margin: 3px 2px;border-radius: 5px;border: none;padding: 0 0 0 40px;}

.btnLogin{float: left;width: 111px;height: 24px;background: url(../../images/button.png) center no-repeat;color: white;border: none;font-family: RobotoSlab;font-size: 13px;font-weight: bold;margin: 3px 1px;text-transform: uppercase;text-decoration: none;text-align: center;line-height: 25px;}
.btnDaftar{float: left;width: 111px;height: 24px;background: url(../../images/button.png) center no-repeat;color: white;display: block;text-decoration: none;text-align: center;font-family: RobotoSlab;font-size: 13px;font-weight: bold;line-height: 25px;margin: 3px 3px;text-transform: uppercase;}
.btnLogin:hover{color:gray;}
.btnDaftar:hover{color:gray;}

form.my-form input:focus{outline: none;}
form.my-form input::-webkit-input-placeholder {color: gray;}

.marquee-div{float: right;width: 70%;height: auto;margin: 10px 0 0 0;}
.marquee-div>p{float: left;font-family: RobotoSlab;font-size: 13.5px;font-weight: bold;color: white;font-style: italic;}
#runningText{float: left;width: 95%;color: white;font-family: RobotoSlab;font-size: 13px;font-weight: bold;}

.contact{float: right;width: auto;height: auto;margin: 10px 0 0 0;}
.contact>li{float: left;padding: 0 25px 0 25px;}
.contact>li:first-child{padding: 0 25px 0 0;}
.contact>li:last-child{padding: 0 0 0 25px;}
.contact>li>a>img, .contact>li>img{vertical-align: middle;margin: 0 10px 0 0;}
.contact>li>a>span, .contact>li{color: white;font-family: arial;font-size: 12px;}

.menu{float:left;padding: 0 0 0 0;margin: 5px 0 0 0;}
.menu>li{float: left;margin: 0 48px 0 48px;}
.menu>li:first-child{margin: 0 49px 0 0;}
.menu>li:last-child{margin: 0 0 0 49px;}
.menu>li>a{padding: 10px 5px 28px 5px;width: 115px;height: 4px;font-family: calibri;font-size: 16px;font-weight: bold;text-decoration: none;color: white;display: block;text-align: center;text-transform: uppercase;}
.menu>li:first-child>a{padding: 10px 5px 28px 0;width: 70px;}
.menu>li:nth-child(2)>a{width: 70px;}
.menu>li:nth-child(3)>a{width: 80px;}
.menu>li:nth-child(4)>a{width: 100px;}
.menu>li:last-child>a{padding: 10px 0 28px 5px;width: 70px;}
.menu>li:hover>a{text-decoration: none;background: url(../../images/hover.jpg) bottom no-repeat;background-position: 0 28px;display: block;}

.content{height: auto;}

.slideshow{float: left;width: 990px;height: 332px;margin: 10px 0 0 0;}

@font-face{font-family: Times;src: url(../font/times.ttf);}
.jackpot{float: left;width: 1028px;height: 254px;background: url(../../images/jackpot.png) center no-repeat;margin: 10px 0 0 -25px;position: relative;}
.left{font-family: Times;font-size: 43px;color: #3396dc;position: absolute;top: 135px;left: 130px;letter-spacing: 2px;font-weight: bold;}
.right{font-family: Times;font-size: 43px;color: #3396dc;position: absolute;top: 135px;right: 130px;letter-spacing: 2px;font-weight: bold;}

@font-face{font-family: romance;src: url(../font/romance_fatal_serif_Fonts.ttf);}
.transaction-table{float: left;width: 105%; height: auto;margin: 0px 0 0 0;}
#five-last{width: 495px;height: 230px;position: relative;background: url(../../images/fivelast.png) center no-repeat;margin-left: 5px;}
#five-last:first-child{margin-left: 0px;}
.deposit{width: 185px; height: 58px;background: url(../../images/deposit.png) center no-repeat;position: absolute;top: 10px;right: 80px;}
.withdraw{width: 215px; height: 58px;background: url(../../images/withdraw.png) center no-repeat;position: absolute;top: 10px;right: 55px;}
#little-table{width: 53%;height: auto;position: absolute;top: 75px;right: 25px;}
#little-table>tbody>tr>td{height: 31px;color: white;font-family: RobotoSlab;font-size: 14px;text-align: center;}
#little-table>tbody>tr>td:first-child{text-align: left;}
#little-table>tbody>tr>td:last-child{color: #f5eea0;text-align: right;}
#little-table>tbody>tr>td>img{vertical-align: middle;}

.content-text{float: left;width: 100%;color: white;text-align: center;margin: 30px 0 0 0;}
.content-text>p:first-child{font-family: calibri;font-size: 16px;font-weight: bold;}
.content-text>p:nth-child(2){font-family: calibri;font-size: 13px;margin: 10px 0 0 0;padding: 0 50px;line-height: 20px;}
.content-text>p:last-child{font-family: calibri;font-size: 16px;font-weight: bold;margin: 10px 0 0 0;}

.footer{height: auto;}

.copyright{float: left;width: 100%;text-align: center;font-family: arial;font-size: 14px;color: white;margin: 30px 0 10px 0;}

.online{float: left;width: 160px; height: 117px;background: url(../../images/bank/bank-bg.png) center no-repeat;font-family: arial;color: white;width: 100%;text-align: center;}
.online>p:first-child{font-size: 20px;text-decoration: underline;padding: 30px 0 0 0;}
.online>p:last-child{font-size: 16px;padding: 20px 0 0 0;text-transform: uppercase;}

.bri{float: left;width: 160px; height: 117px;background: url(../../images/bank/bank-bg.png) center no-repeat;font-family: arial;color: white;width: 100%;text-align: center;}
.bri>p:first-child{font-size: 20px;text-decoration: underline;padding: 25px 0 0 0;}
.bri>p:nth-child(2){font-size: 12px;padding: 10px 0 0 0;}
.bri>p:last-child{font-size: 12px;padding: 5px 0 0 0;}

.bca{float: left;width: 160px; height: 117px;background: url(../../images/bank/bank-bg.png) center no-repeat;font-family: arial;color: white;width: 100%;text-align: center;}
.bca>p{font-size: 12px;line-height: 14px;}
.bca>p:first-child{font-size: 20px;text-decoration: underline;padding: 5px 0 0 0;}
.bca>p:nth-child(2){padding: 10px 0 0 0;}

.mandiri{float: left;width: 160px; height: 117px;background: url(../../images/bank/bank-bg.png) center no-repeat;font-family: arial;color: white;width: 100%;text-align: center;}
.mandiri>p{font-size: 12px;line-height: 14px;}
.mandiri>p:first-child{font-size: 20px;text-decoration: underline;padding: 20px 0 0 0;}
.mandiri>p:nth-child(2){padding: 10px 0 0 0;}


/* flipper */
#bank {
    height: 135px;
    width: 101% !important;
    position: relative;
    left: -5px;
}
.flip-container {
  -webkit-perspective: 1000;
  -moz-perspective: 1000;
  -o-perspective: 1000;
  perspective: 1000;

}

.flip-container:hover .flipper,  
.flip-container.hover .flipper {
        -webkit-transform: rotateY(180deg);
        -moz-transform: rotateY(180deg);
    -o-transform: rotateY(180deg);
        transform: rotateY(180deg);
}

.flip-container, .front, .back {
    width: 163px;
    height: 133px;
}
.flipper {
    transition: 0.6s;
    transform-style: preserve-3d;
    position: relative;
}

.front, .back {
    backface-visibility: hidden;
    position: absolute;
    top: 0;
    left: 0;
}
.front {
    z-index: 2;
    transform: rotateY(0deg);
}
.back {
    transform: rotateY(180deg);
}

.back {
/*    -webkit-transform: rotateY(180deg);
    -moz-transform: rotateY(180deg);
    -o-transform: rotateY(180deg);
    transform: rotateY(180deg);
    /*background: #f8f8f8;*/*/
}
.flip-container {
    display: inline-block;
}
.body-footer {
    float: left;
}
.flip-online {
    text-align: center;
    width: 100%;
    color: #fff;
    font-family: Arial;
    text-transform: uppercase;
    position: absolute;
    top: 76px;
}
.flip-online .icon-online > img {
    vertical-align: middle;
}







